{
  "keys": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.default.ts",
  "middleware": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.default.ts",
  "sourceUrl": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.default.ts",
  "security": {
    "csrf": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.default.ts",
      "type": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "ignoreJSON": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "useSession": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "cookieName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "sessionName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "headerName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "bodyName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "queryName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "refererWhiteList": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "domainWhiteList": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
    "protocolWhiteList": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
    "defaultMiddleware": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
    "xframe": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "value": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "hsts": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.local.js",
      "maxAge": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "includeSubdomains": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "dta": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "methodnoallow": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "noopen": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "nosniff": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "referrerPolicy": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "value": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "xssProtection": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "value": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "csp": {
      "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "policy": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    },
    "ssrf": {
      "ipBlackList": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js",
      "checkAddress": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
    }
  },
  "app": {
    "checkUpdateInterval": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.default.ts"
  },
  "mysql": {
    "client": {
      "host": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.local.ts",
      "port": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.local.ts",
      "user": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.local.ts",
      "password": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.local.ts",
      "database": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.local.ts"
    },
    "app": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.local.ts",
    "agent": "C:\\robin\\company\\code\\customerevaluation\\server\\config\\config.local.ts",
    "default": {
      "database": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-mysql\\config\\config.default.js",
      "connectionLimit": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-mysql\\config\\config.default.js"
    }
  },
  "session": {
    "maxAge": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-session\\config\\config.default.js",
    "key": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-session\\config\\config.default.js",
    "httpOnly": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-session\\config\\config.default.js",
    "encrypt": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-session\\config\\config.default.js"
  },
  "helper": {
    "shtml": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-security\\config\\config.default.js"
  },
  "jsonp": {
    "limit": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-jsonp\\config\\config.default.js",
    "callback": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-jsonp\\config\\config.default.js",
    "csrf": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-jsonp\\config\\config.default.js"
  },
  "onerror": {
    "errorPageUrl": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-onerror\\config\\config.default.js",
    "appErrorFilter": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-onerror\\config\\config.default.js",
    "templatePath": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-onerror\\config\\config.default.js"
  },
  "i18n": {
    "defaultLocale": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-i18n\\config\\config.default.js",
    "dirs": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-i18n\\config\\config.default.js",
    "queryField": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-i18n\\config\\config.default.js",
    "cookieField": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-i18n\\config\\config.default.js",
    "cookieDomain": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-i18n\\config\\config.default.js",
    "cookieMaxAge": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-i18n\\config\\config.default.js"
  },
  "watcher": {
    "type": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-watcher\\config\\config.local.js",
    "eventSources": {
      "default": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-watcher\\config\\config.default.js",
      "development": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-watcher\\config\\config.default.js"
    }
  },
  "customLogger": {
    "scheduleLogger": {
      "consoleLevel": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-schedule\\config\\config.default.js",
      "file": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-schedule\\config\\config.default.js"
    }
  },
  "schedule": {
    "directory": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-schedule\\config\\config.default.js"
  },
  "multipart": {
    "mode": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "autoFields": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "defaultCharset": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "fieldNameSize": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "fieldSize": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "fields": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "fileSize": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "files": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "fileExtensions": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "whitelist": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "tmpdir": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js",
    "cleanSchedule": {
      "cron": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-multipart\\config\\config.default.js"
    }
  },
  "development": {
    "watchDirs": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-development\\config\\config.default.js",
    "ignoreDirs": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-development\\config\\config.default.js",
    "fastReady": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-development\\config\\config.default.js",
    "reloadOnDebug": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-development\\config\\config.default.js",
    "overrideDefault": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-development\\config\\config.default.js"
  },
  "logrotator": {
    "filesRotateByHour": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-logrotator\\config\\config.default.js",
    "hourDelimiter": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-logrotator\\config\\config.default.js",
    "filesRotateBySize": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-logrotator\\config\\config.default.js",
    "maxFileSize": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-logrotator\\config\\config.default.js",
    "maxFiles": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-logrotator\\config\\config.default.js",
    "rotateDuration": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-logrotator\\config\\config.default.js",
    "maxDays": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-logrotator\\config\\config.default.js"
  },
  "static": {
    "prefix": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-static\\config\\config.default.js",
    "dir": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-static\\config\\config.default.js",
    "dynamic": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-static\\config\\config.default.js",
    "preload": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-static\\config\\config.default.js",
    "buffer": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-static\\config\\config.default.js",
    "maxFiles": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-static\\config\\config.default.js"
  },
  "view": {
    "root": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-view\\config\\config.default.js",
    "cache": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-view\\config\\config.local.js",
    "defaultExtension": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-view\\config\\config.default.js",
    "defaultViewEngine": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-view\\config\\config.default.js",
    "mapping": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-view\\config\\config.default.js"
  },
  "validate": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg-validate\\config\\config.default.js",
  "env": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "name": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "proxy": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "maxProxyCount": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "protocolHeaders": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "ipHeaders": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "hostHeaders": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "pkg": {
    "name": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "version": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "description": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "private": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "egg": {
      "typescript": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "declarations": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "scripts": {
      "start": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "stop": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "dev": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "debug": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "test-local": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "test": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "cov": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "tsc": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "ci": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "autod": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "lint": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "clean": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "dependencies": {
      "egg": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "egg-mysql": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "egg-scripts": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "egg-validate": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "moment": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "devDependencies": {
      "@types/mocha": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "@types/node": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "@types/supertest": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "autod": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "autod-egg": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "egg-bin": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "egg-ci": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "egg-mock": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "tslib": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "tslint": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "tslint-config-egg": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "typescript": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "engines": {
      "node": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "ci": {
      "version": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "repository": {
      "type": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "url": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "eslintIgnore": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "author": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "license": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "baseDir": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "HOME": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "rundir": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "dump": {
    "ignore": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "confusedConfigurations": {
    "bodyparser": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "notFound": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "sitefile": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "middlewares": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "httpClient": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "notfound": {
    "pageUrl": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "siteFile": {
    "/favicon.ico": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "bodyParser": {
    "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "encoding": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "formLimit": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "jsonLimit": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "strict": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "queryString": {
      "arrayLimit": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "depth": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "parameterLimit": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "onerror": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "logger": {
    "dir": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "encoding": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "env": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "level": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "consoleLevel": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "disableConsoleAfterReady": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "outputJSON": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "buffer": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "appLogName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "coreLogName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "agentLogName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "errorLogName": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "coreLogger": {
      "consoleLevel": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.local.js"
    },
    "allowDebugAtProd": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "httpclient": {
    "enableDNSCache": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "dnsCacheLookupInterval": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "dnsCacheMaxLength": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "request": {
      "timeout": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "httpAgent": {
      "keepAlive": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "freeSocketTimeout": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "maxSockets": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "maxFreeSockets": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    },
    "httpsAgent": {
      "keepAlive": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "freeSocketTimeout": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "maxSockets": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "maxFreeSockets": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    }
  },
  "meta": {
    "enable": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "logging": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "coreMiddleware": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "workerStartTimeout": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "serverTimeout": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
  "cluster": {
    "listen": {
      "path": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "port": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
      "hostname": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
    }
  },
  "clusterClient": {
    "maxWaitTime": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js",
    "responseTimeout": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
  },
  "onClientError": "C:\\robin\\company\\code\\customerevaluation\\server\\node_modules\\egg\\config\\config.default.js"
}